footer{
    margin-top: 70px;
    padding: 80px 10%;
    display: flex;
    justify-content: center;
    background-color: #fff;
    border-top: 1px solid #d9dae0;
}
footer .logo_footer{
    width: 200px;
}
footer .contenedor_dato .icono_empresa{
    width: 20px;
    margin-right: 5px;
}
footer .contenedor_dato .icono_redes{
    width: 35px;
    margin: 0px 3px;
}
footer .contenedor_dato{
    margin: 0px 30px;
    display: flex;
    flex-direction: column;
}
footer .contenedor_dato .titulo_contenedor{
    font-size: 23px;
    font-weight: 500;
    margin-bottom: 5px;
    color: #23417d;
}
footer .contenedor_dato .dato{
    margin-bottom: 10px;
    display: flex;
    align-items: center;
    text-decoration: none;
    color: #202020;
}
.aviso_legal{
    color: #202020;
    background-color: #e9eaec;
    text-align: center;
    padding: 6px 0px;
}
@media screen and (max-width:1690px){
    footer{
        padding: 80px 5%;
    }
}
@media screen and (max-width:1500px){
    footer{
        padding: 80px 0%;
    }
}
@media screen and (max-width:1370px){
    footer .contenedor_dato{
        margin: 0px 10px;
    }
}
@media screen and (max-width:950px){
    footer .contenedor_dato{
        margin: 0px 5px;
    }
}
@media screen and (max-width:860px){
    footer{
        display: grid;
        grid-template-columns: 50% 50%;
        row-gap: 20px;
    }
    footer .contenedor_dato{
        align-items: center;
    }
}
@media screen and (max-width:480px){
    footer{
        display: flex;
        flex-direction: column;
    }
}
